ForumCała strona

Nawigacja

Aktualnie online

Gości online: 5

Użytkowników online: 0

Łącznie użytkowników: 25,349
Najnowszy użytkownik: BlackRosse

Logowanie

Nazwa użytkownika

Hasło



Zarejestruj się

Odzyskaj hasło

Shoutbox

Musisz zalogować się, aby móc dodać wiadomość.

MajsterBieda
28.02.2021 00:54:28
No wesołe wesołe! Grin Grin

hoopak
24.02.2021 19:43:03
Wesołe jest życie staruszka Grin

piterus
14.02.2021 22:31:41
@JazOOn Wcale nie był prostszy... Po prostu byliśmy bardziej plastyczni... Teraz reumatyzm przeszkadza... Pfft

JazOOn
14.02.2021 21:11:09
Kiedyś internet był prostszy...

piterus
28.01.2021 17:17:39
Trzeba... Niech zwierzaki przez chwile mają trochę wytchnienia... Pfft

Pobierz nową wersję
Pobierz podręcznik
Zobacz inne oficjalne Supporty
Statystyki supportu
PHP-Fuson PL na Facebooku

RSS

Zobacz temat

 Drukuj temat
COPPA Panel (coppa_panel)
Drecha
Jako drugi, przedstawiam COPPA Panel v2.01, który wyświetla przy wejściu na stronę informację o tym, że aby korzystać z zasobów serwisu należy mieć ukończone 13 lat. Jest to o tyle ważne, ze teoretycznie jest to wymagane - przynajmniej z tego co mi wiadomo.

Screen:
img231.imageshack.us/img231/6982/coppapanel.jpg

Na specjalnie życzenie @foxi89: wtyczka przystosowana do najnowszej wersji PHP-Fusion.

Standardowo wtyczka posiada oba kodowania.

10.07.2011 - Poprawiono TYPE na ENGINE.

Pozdrawiam,
Drecha.
Drecha dodał/a następującą plik:
v7-02-coppa_panel-v2-01.zip [27.14kB / 438 Pobrane]

Edytowane przez Pieka dnia 10.07.2011 03:05:25
 
konto usuniete
Warto dodać, że obie nowe podane przez Ciebie wtyczki są dla nowych wersji [PHP-Fusiona, prawda? Smile

//Nie piszę Pieka php-fusion, tylko PHP-Fusion, więc darujcie sobie poprawianie błędów, których nie ma.//foxi89.

Gdyby takl bylo, to nie mialoby miejsca poprawianie/Pieka

//Dobrze, niech tak będzie. Ty swoje i ja swoje. Widziałem takie samo zachowanie w poprawianiu błędów u kolegi khamana.Jak poprawnie napisać to co tłuczesz do głowy użytkownikom wiem//foxi89.
Edytowane przez konto usuniete dnia 09.07.2011 15:47:27
 
Drecha
Owszem, sprawdzone u mnie, więc musi działać.
 
konto usuniete
Więc powinna być informacja w treści posta, a nie człowiek dowiaduje się z README .
 
Drecha
Logiczne, że skoro jest w tej kategorii na forum, to przystosowana jest do najnowszej wersji, ale dopisałem.
 
konto usuniete
Dziękuję. Proszę Administrację o usunięcie moich postów.
Ps fajnie byłoby, gdyby był taki wymóg aby dopisywać wersję, na której działa nowość.

Wiadomość doklejona:
Jeszcze autor tematu może dodać, że zainstalowałem dodatek na wersji starszej PHP-Fusion i działa.
Edytowane przez konto usuniete dnia 05.07.2011 01:48:29
 
Drecha
Na której konkretnie?
 
konto usuniete
Konkretnie tenSmile
 
Drecha
@foxi89 - chodziło mi na której wersji konkretniej. Czytaj ze zrozumieniem.
 
krystian1988
Jeżeli ma w danych jaką ma wersję PHP-Fusion to raczej jest to logiczne że na v7.00.05. Tak samo można dopisać README po Polsku Wink Oraz dopisać że masz to z fangree.co.uk Wink
BRAK STOPKI = BRAK POMOCY NA SUPPORCIE.PRZECZYTAJ:
Regulamin Supportu Nie pomagam na PW!!!
 
Drecha
I rozmiar buta najlepiej. Właśnie nie jest to logiczne, bo nie zauważyłem COPPA na jego stronie internetowej. Readme owszem, autor jest w oryginalnym readme z tego co pamiętam.
 
Pieka
Nic sie pod tym wzgledem nie zmienilo i nadal zalacznik oficjalnej wersji pliku ma miec postac:
v7-nazwa_pliku-wersja_pliku.zip

lub:
v7-xx-nazwa_pliku-wersja_pliku.zip

Polskie readme rowniez jest wskazane, w koncu to NSS PL, a nie UK.

Kolejny raz prosze o stosowanie sie do tego.
Jestem jaki jestem Smile
 
www.php-fusion.pl
wiesiek
Drecha jak już co wstawiasz, to sprawdź i dostosuj to do zmian, które zostały wprowadzone. Wydaje mi się, że TYPE=MyISAM nie jest już aktualne i należałoby to poprawić przed dodaniem wtyczki na forum.
Edytowane przez wiesiek dnia 10.07.2011 00:36:29
 
http://cwns.5v.pl
Pieka
Dziekuje za zwrocenie uwagi, poprawilem tu i na MODs.
Jestem jaki jestem Smile
 
www.php-fusion.pl
Drecha
Przepraszam, moje niedopatrzenie.
 
Przejdź do forum:
Created by Arox Copyright (C) 2004
Copyright (C) 2004 - 2018 Ekipa PHP-Fusion.pl